import { HttpClient, httpClient } from '../core/http-client';
import {environment} from "../../environments/environment";

export class CandidateExperienceService {
  constructor(private http: HttpClient = httpClient) {}

  updateExperienceDescription(experienceId: string, payload: {language: string, text: string}[]){
    let url = environment.backendApiV2 + '1.0.0/client/candidate_experience/update_experience_description/' + experienceId;
    return this.http.put(url, payload);
  }
}
